We are testing upgrades from GW 7.03HP to 8.0 on NW6.5 sp8. The first
upgrade worked fine but on the second test server everything works except
WebAccess which shows a 'WebAccess Version does NOT match PO Version' error
at start-up. We have checked the code versions and database versions in the
MTA and PO and all seem correct with v8.0 Windows clients are connecting ok.
Deleting all WebAccess related objects from NDS and WebAccess directories
and re-installing hasn't fixed things. Any ideas?